.firstblock {
  margin-top: -120px;
  padding-top: 120px;
  position: relative;
}
@media (min-width: 992px) {
  .firstblock {
    min-height: 920px;
  }
}
@media (min-width: 1500px) {
  .shape-1 {
    position: relative;
    width: 517px;
    height: 519px;
    background: url(/images/shape_1.png) 0 0 no-repeat;
    top: -100px;
    left: -300px;
    display: block;
  }
  .shape-2 {
    position: absolute;
    width: 346px;
    height: 347px;
    background: url(/images/shape_2.png) 0 0 no-repeat;
    top: 0px;
    left: -150px;
    display: block;
  }
  .shape-3 {
    position: absolute;
    width: 171px;
    height: 165px;
    background: url(/images/shape_3.png) 0 0 no-repeat;
    bottom: 50px;
    left: 50px;
    display: block;
  }
  .shape-4 {
    position: absolute;
    width: 230px;
    height: 221px;
    background: url(/images/shape_4.png) 0 0 no-repeat;
    top: 170px;
    right: 100px;
    display: block;
  }
}
.frt_image img {
  position: absolute;
  top: -76px;
}
.firstblock ul {
  padding-top: 40px;
}
.firstblock ul li {
  margin-bottom: 20px;
}
.audit-button {
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (min-width: 768px) {
	.audit-button {
		padding-top: 58px;
		height: 272px;
		background: url('/images/firstpage/lines.png') 50% 0 no-repeat;
	}

	.fpfooter .copyright > div > div {
		border-right: 1px solid #e1e1e1;
	}

	.fpfooter .collapse {
		display: block!important;
	}

}
.audit-button-min {
  height: auto;
}
@media (min-width: 992px) {
  .mainpage h1,
  .mainpage h2 {
    text-align: left;
  }
}
.vertical-line {
  display: block;
  margin: 50px auto 0;
  width: 1px;
  height: 96px;
  background-color: #e6e4eb;
}
.firstpagefooter {
  background: url('/images/firstpage/footer.png') 50% 0 no-repeat;
  height: 651px;
  /*margin-bottom: -161px;*/
  border-bottom: 5px solid #483bab;
  padding-bottom: 200px;
  position: relative;
}
.fpfooter {
  position: relative;
  bottom: 20px;
  width: 100%;
  color: #454557;
  font-family: "PF Din";
  font-size: 21px;
  font-weight: 300;
  letter-spacing: 0.21px;
  text-align: center;
  padding-top: 15px;  
}
.fpfooter a {
    color: #444;
}
.fpfooter a:hover {
	color: #ff9123!important;
	text-decoration: none;
}
/*# sourceMappingURL=firstpage.css.map */
.fpfooter .links > li {
	width: 49%;
	display: inline-block;
}

.fpfooter ul li {
	text-align: left;
	padding: 0!important;
	font-family: 'PF Din'!important;
	margin: 0!important;
}

.fpfooter ul li:before {
	content:none;
	background: none!important;
}

.fpfooter .footer-title {
    font-family: 'Yanone Kaffeesatz';
	padding-top: 29px;
    text-align: left;
    margin-left: 0;
    font-weight: 600;
    font-size: 26px;
    max-width: 270px;
}

.fpfooter .footer-title:after {
    content: "";
    background: #444;
    height: 1px;
    display: block;
    margin-top: 11px;
    margin-bottom: 12px;
	width: 40px;
}

.fpfooter .links li li a {
    color: #444;
}

.follow:after {
    content: "";
    background: none!important;
}

.social.list-inline {
	margin: 0;
}

.fpfooter .social li {
    background: #888;
    display: inline-block;
    margin: -2px 0;
    height: 48px;
    width: 63px;
    overflow: hidden;
}

.fpfooter .social li {
    width: initial;
}

.fpfooter .social li a {	
	display: inline-block;
    width: 170px;
    height: 100%;
    background: url(/images/firstpage/social.png) no-repeat;
}
.fpfooter .social li a.fcbk-button {
    background-position: 100% 0;
}
.fpfooter .social li a.vk-button {
    background-position: 100% 25%;
}
.fpfooter .social li a.ytb-button {
    background-position: 0 0;
}
.fpfooter .social li a.blogger-button {
    background-position: 0 25%;
}

body .fpfooter .copyright {
    font-size: 14px;
    color: #444;
    border-top: 1px solid #e1e1e1;
    padding-top: 10px;
    line-height: normal;
}
body .pd-l-20 {
    padding-left: 20px!important;
}
body .pd-5 {
    padding: 5px!important;
}
body .pd-l-20 {
    padding-left: 20px!important;
}
body .pd-r-20 {
    padding-right: 20px!important;
}
body .mg-t-10 {
    margin-top: 10px!important;
}
body .mg-t-20 {
    margin-top: 20px!important;
}
.copyright .fw {
    display: inline-flex;
}
.copyright a {
    color: #454557;
}

@media (max-width: 768px) {

	[data-toggle~="collapse"] {
		cursor: pointer;
	}

	.fpfooter .links > li {
		width: 100%;
		vertical-align: top;
		display: block;
	}
	
	.fpfooter .links.list-inline li>ul>li {
		text-align: -webkit-center;
	}
	
	.fpfooter .link-box {
		text-align: -webkit-center;
	}
	
	.fpfooter .links.list-inline {
		text-align: -webkit-center;
	}
	.fpfooter .links.list-inline .footer-title {
		text-align: center;
	}
	.fpfooter .links.list-inline ul li {
		margin-bottom: 20px!important;
	}
	.fpfooter .footer-title {
		text-align: center;
		font-size: 30px;
	}
	.fpfooter .footer-title:after {
		content: "";
		background: #444;
		width: 100%!important;
		height: 1px;
		display: block;
		margin-top: 11px;
		margin-bottom: 12px;
	}	
	.fpfooter ul ul:after	{
		content: "";
		background: #444;
		width: 100%;
		height: 1px;
		display: block;
		margin-top: 11px;
		margin-bottom: 12px;
	}

	.fpfooter .social {
		margin-bottom: 20px;
	}

	.fpfooter .social li {
		background: #888;
		display: inline-block;
		margin: -2px 0;
		height: 48px;
		width: 63px;
		overflow: hidden;
	}
	
	.copyright .fw {
		display:block;
	}
	
	.body ul.list-col-2 {
		display: flex;
		flex-wrap: wrap;
	}
	.body ul.list-col-2 li {
		display: inline-block!important;
		width: 100%!important;
		flex: 0 0 100%!important;
	}
}
